curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/responses/b3f1c9a2-1234-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
Leads & Formulare
Formularantwort löschen
DELETE /forms//responses//
DELETE
/
forms
/
{form_id}
/
responses
/
{response_id}
/
curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/responses/b3f1c9a2-1234-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
Löscht eine einzelne Formularantwort.
Ein erfolgreicher Aufruf gibt
Erfordert einen Management-API-Schlüssel mit
MANAGEMENT_API- (oder MANAGEMENT_API_SANDBOX-)Quota und die Berechtigung LEAD_GENERATION_ENTRY_CAN_DELETE, gesendet als roher Authorization-Header-Wert — siehe die Übersicht über die Management API.string
erforderlich
Die
form_id des Formulars.string
erforderlich
Die
id der Antwort, aus Formularantworten auflisten.curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/responses/b3f1c9a2-1234-4d1a-9c6e-3a2b7f9d1e40/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content zurück. 404, wenn form_id diesem Konto nicht gehört oder response_id keine Antwort auf dieses Formular ist.
Verwandte Themen
- Formularantworten auflisten — die
idder Antwort finden. - Formularantworten massenhaft löschen — stattdessen mehrere auf einmal löschen.
- Übersicht über die Management API — das Authentifizierungsschema und die Quota-Architektur, zu der dieser Endpunkt gehört.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
204
Deleted.
War diese Seite hilfreich?